
local L = LibStub:GetLibrary("AceLocale-3.0",true):NewLocale("Skinner", "frFR", false)

if not L then return end

L["AchievementUI"] = "Fenêtre des Hauts faits"
L["Addons Delay"] = "Délai des addons"
L["Alert Frames"] = "Alert Frames" -- Requires localization
L["Alt-Drag to move"] = "Alt-Drag to move" -- Requires localization
L["Arena"] = "Arena" -- Requires localization
L["Arena Frame"] = "Fenêtre des Arènes"
L["Arena Registrar Frame"] = "Fenêtre d'enregistrement des arènes"
L["Auction Frame"] = "Fenêtre de l'hôtel des ventes"
L["Backdrop"] = "Toile de fond"
L["Backdrop Colors"] = "Couleur de la toile de fond"
L["Backdrop Texture"] = "Texture de la toile de fond"
L["Backdrop Texture File"] = "Fichier de texture de la toile de fond" -- Needs review
L["Backdrop TileSize"] = "Taille de la toile de fond" -- Needs review
L["Background Colour"] = "Couleur arrière-plan"
L["Baggins Bank Bags Colour"] = "Couleur des sacs de banque de Baggins" -- Needs review
L["Bank Frame"] = "Fenêtre de banque"
L["Barbershop Frame"] = "Fenêtre du coiffeur"
L["Battlefield Minimap Frame"] = "Fenêtre de minicarte de Bataille"
L["Battlefields Frame"] = "Fenêtre du champ de bataille"
L["BattleNet Frames"] = "BattleNet Frames" -- Requires localization
L["Battle Score Frame"] = "Tableau des scores"
L["BF Alpha"] = "BF Transparence"
L["BF Fade Height"] = "BF Hauteur de l'effacement" -- Needs review
L["BF Height"] = "BF Hauteur"
L["BF Invert Gradient"] = "BF Inverser le dégradé"
L["BF Move Origin offscreen"] = "BF déplacer l'origine hors de l'écran"
L["BF Rotate Gradient"] = "BF Tourner le dégradé"
L["BF Toggle Border"] = "BF Basculer les bords"
L["BF Width"] = "BF Largeur"
L["Border Colors"] = "Couleur des bords"
L["Border Inset"] = "Ecart des bords" -- Needs review
L["Border Texture"] = "Texture des bords"
L["Border Texture File"] = "Fichier de texture des bords"
L["Border Width"] = "Largeur des bords"
L["Bottom Frame"] = "Fenêtre du bas (BF)"
L["BottomFrame Show"] = "Afficher la BF"
L["Buffs Buttons"] = "Boutons des buffs"
L["Calendar"] = "Calendrier"
L["Casting Bar Frame"] = "Cadre de la barre d'incantation"
L["Casting Bar Skin"] = "Habillage de la barre d'incantation" -- Needs review
L["CF Fade Height"] = "CF Hauteur de l'effacement"
L["Change Alpha value of the BottomFrame"] = "BF Changer la transparence"
L["Change Alpha value of the TopFrame"] = "TF Changer la transparence"
L["Change Height of the Bottom Band"] = "Changer la hauteur de la bande du bas"
L["Change Height of the BottomFrame"] = "Change Height of the BottomFrame" -- Requires localization
L["Change Height of the Top Band"] = "Changer la hauteur de la bande du haut"
L["Change Height of the TopFrame"] = "Change Height of the TopFrame" -- Requires localization
L["Change MiddleFrame1 settings"] = "Change MiddleFrame1 settings" -- Requires localization
L["Change MiddleFrame2 settings"] = "Change MiddleFrame2 settings" -- Requires localization
L["Change MiddleFrame3 settings"] = "Change MiddleFrame3 settings" -- Requires localization
L["Change MiddleFrame4 settings"] = "Change MiddleFrame4 settings" -- Requires localization
L["Change MiddleFrame5 settings"] = "Change MiddleFrame5 settings" -- Requires localization
L["Change MiddleFrame6 settings"] = "Change MiddleFrame6 settings" -- Requires localization
L["Change MiddleFrame7 settings"] = "Change MiddleFrame7 settings" -- Requires localization
L["Change MiddleFrame8 settings"] = "Change MiddleFrame8 settings" -- Requires localization
L["Change MiddleFrame9 settings"] = "Change MiddleFrame9 settings" -- Requires localization
L["Change Opacity value of the UnitFrames Background"] = "Change Opacity value of the UnitFrames Background" -- Requires localization
L["Change the BottomFrame settings"] = "Change the BottomFrame settings" -- Requires localization
L["Change the Casting Bar Settings"] = "Changer les paramètres de la barre de cast"
L["Change the Chat Edit Box settings"] = "Change the Chat Edit Box settings" -- Requires localization
L["Change the Chat Sub Frames"] = "Change the Chat Sub Frames" -- Requires localization
L["Change the Colour of the MiddleFrame(s)"] = "Change the Colour of the MiddleFrame(s)" -- Requires localization
L["Change the Colour of the Status Bar Background"] = "Changer la couleur de fond de la barre de status"
L["Change the Container Frames settings"] = "Change the Container Frames settings" -- Requires localization
L["Change the Fade Height settings"] = "Change the Fade Height settings" -- Requires localization
L["Change the GroupLoot settings"] = "Change the GroupLoot settings" -- Requires localization
L["Change the Height of the Fade Effect"] = "Change la hauteur de l'effet de fondu."
L["Change the Help Request Frames"] = "Change the Help Request Frames" -- Requires localization
L["Change the Main Menu Bar Frame Settings"] = "Change the Main Menu Bar Frame Settings" -- Requires localization
L["Change the MF1 Frame Level"] = "Change the MF1 Frame Level" -- Requires localization
L["Change the MF1 Frame Strata"] = "Change the MF1 Frame Strata" -- Requires localization
L["Change the MF2 Frame Level"] = "Change the MF2 Frame Level" -- Requires localization
L["Change the MF2 Frame Strata"] = "Change the MF2 Frame Strata" -- Requires localization
L["Change the MF3 Frame Level"] = "Change the MF3 Frame Level" -- Requires localization
L["Change the MF3 Frame Strata"] = "Change the MF3 Frame Strata" -- Requires localization
L["Change the MF4 Frame Level"] = "Change the MF4 Frame Level" -- Requires localization
L["Change the MF4 Frame Strata"] = "Change the MF4 Frame Strata" -- Requires localization
L["Change the MF5 Frame Level"] = "Change the MF5 Frame Level" -- Requires localization
L["Change the MF5 Frame Strata"] = "Change the MF5 Frame Strata" -- Requires localization
L["Change the MF6 Frame Level"] = "Change the MF6 Frame Level" -- Requires localization
L["Change the MF6 Frame Strata"] = "Change the MF6 Frame Strata" -- Requires localization
L["Change the MF7 Frame Level"] = "Change the MF7 Frame Level" -- Requires localization
L["Change the MF7 Frame Strata"] = "Change the MF7 Frame Strata" -- Requires localization
L["Change the MF8 Frame Level"] = "Change the MF8 Frame Level" -- Requires localization
L["Change the MF8 Frame Strata"] = "Change the MF8 Frame Strata" -- Requires localization
L["Change the MF9 Frame Level"] = "Change the MF9 Frame Level" -- Requires localization
L["Change the MF9 Frame Strata"] = "Change the MF9 Frame Strata" -- Requires localization
L["Change the MiddleFrame(s) settings"] = "Change les réglages du cadre du milieu"
L["Change the Minimap Options"] = "Change les options de la mini carte"
L["Change the Module's settings"] = "Change the Module's settings" -- Requires localization
L["Change the Skinning Delays settings"] = "Change the Skinning Delays settings" -- Requires localization
L["Change the StatusBar settings"] = "Change les réglages de la barre de statut"
L["Change the Timer Settings"] = "Changer les paramètres du Timer"
L["Change the Tooltip settings"] = "Change les réglages des indices"
L["Change the TopFrame settings"] = "Change les réglages du cadre supérieur"
L["Change the Unit Frames settings"] = "Change the Unit Frames settings" -- Requires localization
L["Change the ViewPort settings"] = "Change the ViewPort settings" -- Requires localization
L["Change the ViewPort & TMB Frames settings"] = "Change the ViewPort & TMB Frames settings" -- Requires localization
L["Change the World Map settings"] = "Change the World Map settings" -- Requires localization
L["Change Width of the BottomFrame"] = "Change Width of the BottomFrame" -- Requires localization
L["Change Width of the Left Band"] = "Changer la largeur de la bande de gauche"
L["Change Width of the Right Band"] = "Changer la largeur de la bande de droite"
L["Change Width of the TopFrame"] = "Change Width of the TopFrame" -- Requires localization
L["Change X Resolution"] = "Changer la résolution en X"
L["Change Y Resolution"] = "Changer la résolution en Y"
L["Character Frames"] = "Cadres du personnage"
L["Chat Config"] = "Config du chat"
L["Chat Edit Box"] = "Boîte de saisie de la discussion"
L["Chat Edit Box Skin"] = "Skinner boîte de saisie"
L["Chat Edit Box Style"] = "Style de la boîte de saisie"
L["Chat Frames"] = "Cadres de discussion"
L["Chat Menus"] = "Menus du chat"
L["Chat Sub Frames"] = "Chat Sub Frames" -- Requires localization
L["Chat Tabs"] = "Onglets de discussion"
L["Choose the Texture for the Backdrop"] = "Choose the Texture for the Backdrop" -- Requires localization
L["Choose the Texture for the Border"] = "Choose the Texture for the Border" -- Requires localization
L["Choose the Texture for the Gradient"] = "Choose the Texture for the Gradient" -- Requires localization
L["Choose the Texture for the Status Bars"] = "Choose the Texture for the Status Bars" -- Requires localization
L["Class Trainer Frame"] = "Maîtres de classe"
L["Coin Pickup Frame"] = "Séparation des pièces"
L["Color Picker Frame"] = "Sélection de couleur"
L["Colours"] = "Couleurs"
L["CombatLog Quick Button Frame"] = "CombatLog Quick Button Frame" -- Requires localization
L["Confirm reload of UI to activate profile changes"] = "Confirm reload of UI to activate profile changes" -- Requires localization
L["Container Frames"] = "Container Frames" -- Requires localization
L["Containers Skin"] = "Containers Skin" -- Requires localization
L["Ctrl-Drag to resize"] = "Ctrl-Drag to resize" -- Requires localization
L["Debug Tools Frames"] = "Debug Tools Frames" -- Requires localization
L["Default Backdrop"] = "Default Backdrop" -- Requires localization
L["Default Colours"] = "Couleurs par défaut"
L["Disable Addon Skins"] = "Disable Addon Skins" -- Requires localization
L["Disable all Character Frames"] = "Désactiver tous les cadres du personnage"
L["Disable all NPC Frames"] = "Désactiver tous les cadres PNJs"
L["Disable all the Character Frames from being skinned"] = "Disable all the Character Frames from being skinned" -- Requires localization
L["Disable all the NPC Frames from being skinned"] = "Disable all the NPC Frames from being skinned" -- Requires localization
L["Disable all the UI Frames from being skinned"] = "Disable all the UI Frames from being skinned" -- Requires localization
L["Disable all UI Frames"] = "Désactiver tous les cadres de l'IU"
L["DisabledSkins"] = "DisabledSkins" -- Requires localization
L["DressUp Frame"] = "Cabine d'essayage"
L["DropDowns"] = "Menus déroulants"
L["Enable Character Frames Gradient"] = "Enable Character Frames Gradient" -- Requires localization
L["Enable NPC Frames Gradient"] = "Enable NPC Frames Gradient" -- Requires localization
L["Enable Skinner Frames Gradient"] = "Enable Skinner Frames Gradient" -- Requires localization
L["Enable the Gradient Effect for the Character Frames"] = "Enable the Gradient Effect for the Character Frames" -- Requires localization
L["Enable the Gradient Effect for the NPC Frames"] = "Enable the Gradient Effect for the NPC Frames" -- Requires localization
L["Enable the Gradient Effect for the Skinner Frames"] = "Enable the Gradient Effect for the Skinner Frames" -- Requires localization
L["Enable the Gradient Effect for the UserInterface Frames"] = "Enable the Gradient Effect for the UserInterface Frames" -- Requires localization
L["Enable UserInterface Frames Gradient"] = "Enable UserInterface Frames Gradient" -- Requires localization
L["Fade Height"] = "Hauteur du fondu"
L["Fade Height value"] = "Valeur hauteur fondu"
L["Feedback"] = "Retour"
L["FeedbackUI"] = "FeedbackUI" -- Requires localization
L["Fixed Fade Height"] = "Fixed Fade Height" -- Requires localization
L["Fix the Height of the Fade Effect"] = "Fix the Height of the Fade Effect" -- Requires localization
L["Focus"] = "Focus" -- Requires localization
L["Force ALL Frame Fade Height's to be Global"] = "Force ALL Frame Fade Height's to be Global" -- Requires localization
L["Force the Global Fade Height"] = "Force the Global Fade Height" -- Requires localization
L["Gear Manager Frame"] = "Gestionnaire équip."
L["Glaze Casting Bar"] = "Barre d'incant. vernie"
L["Glaze Main Menu Bar Status Bar"] = "Glaze Main Menu Bar Status Bar" -- Requires localization
L["Glaze Status Bar"] = "Barres de statut vernies"
L["Glaze Timer"] = "Glaze Timer" -- Requires localization
L["Global Fade Height"] = "Hauteur de fondu globale"
L["GMChatUI Frame"] = "Discussion avec MJ"
L["GM Survey UI Frame"] = "Sondage MJ"
L["Gossip Frame"] = "Gossip Frame" -- Requires localization
L["Gradient"] = "Gradient"
L["Gradient Effect"] = "Gradient Effect" -- Requires localization
L["Gradient Maximum Colors"] = "Gradient Maximum Colors" -- Requires localization
L["Gradient Minimum Colors"] = "Gradient Minimum Colors" -- Requires localization
L["Gradient Texture"] = "Texture du gradient"
L["Group Loot Frame"] = "Cadre du butin de groupe"
L["GroupLoot Size"] = "GroupLoot Size" -- Requires localization
L["GroupLoot Skin"] = "GroupLoot Skin" -- Requires localization
L["GuildBankUI Frame"] = "Banque de guilde"
L["Guild Registrar Frame"] = "Enregistrement de guilde"
L["Help Frame"] = "Cadre d'aide"
L["Help Request Frames"] = "Cadres de demande d'aide"
L["Hide Border on Left and Bottom"] = "Hide Border on Left and Bottom" -- Requires localization
L["Hide Border on Left and Top"] = "Hide Border on Left and Top" -- Requires localization
L["Initial Delay"] = "Délai initial"
L["Inspect Frame"] = "Inspection"
L["Invert Gradient"] = "Invert Gradient" -- Requires localization
L["Invert the Gradient Effect"] = "Invert the Gradient Effect" -- Requires localization
L["ItemSocketingUI Frame"] = "Sertissage"
L["Item Text Frame"] = "Item Text Frame" -- Requires localization
L["LFD Frame"] = "LFD Frame" -- Requires localization
L["LFR Frame"] = "LFR Frame" -- Requires localization
L["LoD Addons Delay"] = "Délai des addons LoD"
L["Loot Frame"] = "Butin"
L["Mail Frame"] = "Courrier"
L["Main Menu Bar"] = "Barre de menu principale"
L["Main Menu Bar Skin"] = "Main Menu Bar Skin" -- Requires localization
L["Menu Frames"] = "Menu"
L["Merchant Frames"] = "Marchand"
L["MF1 Frame Level"] = "MF1 Frame Level" -- Requires localization
L["MF1 Frame Strata"] = "MF1 Frame Strata" -- Requires localization
L["MF2 Frame Level"] = "MF2 Frame Level" -- Requires localization
L["MF2 Frame Strata"] = "MF2 Frame Strata" -- Requires localization
L["MF3 Frame Level"] = "MF3 Frame Level" -- Requires localization
L["MF3 Frame Strata"] = "MF3 Frame Strata" -- Requires localization
L["MF4 Frame Level"] = "MF4 Frame Level" -- Requires localization
L["MF4 Frame Strata"] = "MF4 Frame Strata" -- Requires localization
L["MF5 Frame Level"] = "MF5 Frame Level" -- Requires localization
L["MF5 Frame Strata"] = "MF5 Frame Strata" -- Requires localization
L["MF6 Frame Level"] = "MF6 Frame Level" -- Requires localization
L["MF6 Frame Strata"] = "MF6 Frame Strata" -- Requires localization
L["MF7 Frame Level"] = "MF7 Frame Level" -- Requires localization
L["MF7 Frame Strata"] = "MF7 Frame Strata" -- Requires localization
L["MF8 Frame Level"] = "MF8 Frame Level" -- Requires localization
L["MF8 Frame Strata"] = "MF8 Frame Strata" -- Requires localization
L["MF9 Frame Level"] = "MF9 Frame Level" -- Requires localization
L["MF9 Frame Strata"] = "MF9 Frame Strata" -- Requires localization
L["MF Colour"] = "MF Colour" -- Requires localization
L["MF Fade Height"] = "MF Fade Height" -- Requires localization
L["MF Lock Frames"] = "MF Lock Frames" -- Requires localization
L["MF Toggle Border"] = "MF Toggle Border" -- Requires localization
L["Middle Frame1"] = "Middle Frame1" -- Requires localization
L["MiddleFrame1 Show"] = "MiddleFrame1 Show" -- Requires localization
L["Middle Frame2"] = "Middle Frame2" -- Requires localization
L["MiddleFrame2 Show"] = "MiddleFrame2 Show" -- Requires localization
L["Middle Frame3"] = "Middle Frame3" -- Requires localization
L["MiddleFrame3 Show"] = "MiddleFrame3 Show" -- Requires localization
L["Middle Frame4"] = "Middle Frame4" -- Requires localization
L["MiddleFrame4 Show"] = "MiddleFrame4 Show" -- Requires localization
L["Middle Frame5"] = "Middle Frame5" -- Requires localization
L["MiddleFrame5 Show"] = "MiddleFrame5 Show" -- Requires localization
L["Middle Frame6"] = "Middle Frame6" -- Requires localization
L["MiddleFrame6 Show"] = "MiddleFrame6 Show" -- Requires localization
L["Middle Frame7"] = "Middle Frame7" -- Requires localization
L["MiddleFrame7 Show"] = "MiddleFrame7 Show" -- Requires localization
L["Middle Frame8"] = "Middle Frame8" -- Requires localization
L["MiddleFrame8 Show"] = "MiddleFrame8 Show" -- Requires localization
L["Middle Frame9"] = "Middle Frame9" -- Requires localization
L["MiddleFrame9 Show"] = "MiddleFrame9 Show" -- Requires localization
L["Middle Frame(s)"] = "Middle Frame(s)" -- Requires localization
L["Minimal Minimap Buttons"] = "Minimal Minimap Buttons" -- Requires localization
L["Minimap Buttons"] = "Boutons minicarte"
L["Minimap Gloss Effect"] = "Minimap Gloss Effect" -- Requires localization
L["Minimap icon"] = "Icône de la minicarte"
L["Minimap Options"] = "Options de la minicarte"
L["Modules"] = "Modules" -- Requires localization
L["Module settings"] = "Module settings" -- Requires localization
L["Movie Progress"] = "Movie Progress" -- Requires localization
L["Nameplates"] = "Nameplates" -- Requires localization
L["NPCFrames"] = "Cadres des PNJs"
L["NPC Frames"] = "Cadres des PNJs"
L["Party"] = "Party" -- Requires localization
L["Pet"] = "Pet" -- Requires localization
L["Petition Frame"] = "Pétition"
L["Pet Level"] = "Pet Level" -- Requires localization
L["Player"] = "Player" -- Requires localization
L["PlayerFrames"] = "Cadres du joueur"
L["Profiles"] = "Profils"
L["Provides a Minimalist UI by removing the Blizzard textures"] = "Fournit une IU minimaliste en enlevant les textures de Blizzard."
L["PVP Frame"] = "JcJ"
L["Quest Frame"] = "Quêtes"
L["Quest Log Frame"] = "Quest Log Frame" -- Requires localization
L["RaidUI Frame"] = "Raid"
L["ReadyCheck Frame"] = "Appel"
L["Rotate Gradient"] = "Rotate Gradient" -- Requires localization
L["Rotate the Gradient Effect"] = "Rotate the Gradient Effect" -- Requires localization
L["Script Errors Frame"] = "Erreurs de script"
L["Set Backdrop Border Colors"] = "Set Backdrop Border Colors" -- Requires localization
L["Set Backdrop Colors"] = "Set Backdrop Colors" -- Requires localization
L["Set Backdrop Texture Filename"] = "Set Backdrop Texture Filename" -- Requires localization
L["Set Backdrop TileSize"] = "Set Backdrop TileSize" -- Requires localization
L["Set Baggins Bank Bags Colour"] = "Set Baggins Bank Bags Colour" -- Requires localization
L["Set Border Inset"] = "Set Border Inset" -- Requires localization
L["Set Border Texture Filename"] = "Set Border Texture Filename" -- Requires localization
L["Set Border Width"] = "Set Border Width" -- Requires localization
L["Set Gradient Maximum Colors"] = "Set Gradient Maximum Colors" -- Requires localization
L["Set Gradient Minimum Colors"] = "Set Gradient Minimum Colors" -- Requires localization
L["Set Text Body Colors"] = "Set Text Body Colors" -- Requires localization
L["Set Text Heading Colors"] = "Set Text Heading Colors" -- Requires localization
L["Set the Chat Edit Box style (Frame, EditBox, Borderless)"] = "Set the Chat Edit Box style (Frame, EditBox, Borderless)" -- Requires localization
L["Set the Delay before Skinning Addons Frames"] = "Définit le délai avant le skinnage des cadres des addons."
L["Set the Delay before Skinning Blizzard Frames"] = "Définit le délai avant le skinnage des cadres de Blizzard."
L["Set the Delay before Skinning Load on Demand Frames"] = "Définit le délai avant le skinnage des cadres chargés à la demande."
L["Set the GroupLoot size (Normal, Small, Micro)"] = "Définit la taille du butin de groupe (normale, petite, micro)."
L["Set the Tooltips Border colour (Default, Custom)"] = "Définit la couleur de la bordure des bulles d'aide (défaut, perso)."
L["Set the Tooltips style (Rounded, Flat, Custom)"] = "Définit le style des bulles d'aide (arrondies, mat, perso)."
L["Set the World Map size (Normal, Fullscreen)"] = "Définit la taille de la carte du monde (normal, plein écran)."
L["Set Tooltip Border Colors"] = "Définit les couleurs de la bordure des bulles d'aide."
L["Set ViewPort Colors"] = "Set ViewPort Colors" -- Requires localization
L["Show Errors"] = "Afficher les erreurs"
L["Show Warnings"] = "Aff. les avertissements"
L["Skinning Delays"] = "Délais de skinnage"
L["Social Frame"] = "Social"
L["SpellBook Frame"] = "Grimoire"
L["Stable Frame"] = "Écurie"
L["Stack Split Frame"] = "Séparation d'une pile"
L["Static Popups"] = "Popups statiques"
L["StatusBar"] = "Barres de statut"
L["Tabard Frame"] = "Tabard"
L["Talent Frame"] = "Talents"
L["Target"] = "Target" -- Requires localization
L["Taxi Frame"] = "Taxi"
L["Text Body Colors"] = "Text Body Colors" -- Requires localization
L["Text Heading Colors"] = "Text Heading Colors" -- Requires localization
L["Texture"] = "Texture"
L["Textured DropDown"] = "Menus texturés"
L["Textured Tab"] = "Onglets texturés"
L["TF Alpha"] = "TF Alpha" -- Requires localization
L["TF Fade Height"] = "TF Fade Height" -- Requires localization
L["TF Height"] = "TF Height" -- Requires localization
L["TF Invert Gradient"] = "TF Invert Gradient" -- Requires localization
L["TF Move Origin offscreen"] = "TF Move Origin offscreen" -- Requires localization
L["TF Rotate Gradient"] = "TF Rotate Gradient" -- Requires localization
L["TF Toggle Border"] = "TF Toggle Border" -- Requires localization
L["TF Width"] = "TF Width" -- Requires localization
L["Time Manager"] = "Gestion du temps"
L["Timer Frames"] = "Timer Frames" -- Requires localization
L["Timer Skin"] = "Timer Skin" -- Requires localization
L["Toggle the Border"] = "Toggle the Border" -- Requires localization
L["Toggle the BottomFrame"] = "Toggle the BottomFrame" -- Requires localization
L["Toggle the Default Backdrop"] = "Toggle the Default Backdrop" -- Requires localization
L["Toggle the Frame Lock"] = "Toggle the Frame Lock" -- Requires localization
L["Toggle the glazing Casting Bar"] = "Toggle the glazing Casting Bar" -- Requires localization
L["Toggle the glazing Main Menu Bar Status Bar"] = "Toggle the glazing Main Menu Bar Status Bar" -- Requires localization
L["Toggle the glazing Status Bar"] = "Toggle the glazing Status Bar" -- Requires localization
L["Toggle the glazing Timer"] = "Toggle the glazing Timer" -- Requires localization
L["Toggle the Global Fade Height"] = "Toggle the Global Fade Height" -- Requires localization
L["Toggle the Gloss Effect for the Minimap"] = "Toggle the Gloss Effect for the Minimap" -- Requires localization
L["Toggle the Gradient Effect"] = "Toggle the Gradient Effect" -- Requires localization
L["Toggle the Inversion of the Gradient"] = "Toggle the Inversion of the Gradient" -- Requires localization
L["Toggle the MiddleFrame1"] = "Affiche ou non le MiddleFrame1."
L["Toggle the MiddleFrame2"] = "Affiche ou non le MiddleFrame2."
L["Toggle the MiddleFrame3"] = "Affiche ou non le MiddleFrame3."
L["Toggle the MiddleFrame4"] = "Affiche ou non le MiddleFrame4."
L["Toggle the MiddleFrame5"] = "Affiche ou non le MiddleFrame5."
L["Toggle the MiddleFrame6"] = "Affiche ou non le MiddleFrame6."
L["Toggle the MiddleFrame7"] = "Affiche ou non le MiddleFrame7."
L["Toggle the MiddleFrame8"] = "Affiche ou non le MiddleFrame8."
L["Toggle the MiddleFrame9"] = "Affiche ou non le MiddleFrame9."
L["Toggle the minimap icon"] = "Affiche ou non l'icône de la minicarte."
L["Toggle the Pet Level on the Pet Frame"] = "Toggle the Pet Level on the Pet Frame" -- Requires localization
L["Toggle the Rotation of the Gradient"] = "Toggle the Rotation of the Gradient" -- Requires localization
L["Toggle the Showing of Errors"] = "Affiche ou non les erreurs."
L["Toggle the Showing of Warnings"] = "Affiche ou non les avertissements."
L["Toggle the skinning of "] = "Toggle the skinning of " -- Requires localization
L["Toggle the skinning of FeedbackUI"] = "Toggle the skinning of FeedbackUI" -- Requires localization
L["Toggle the skinning of Movie Progress"] = "Toggle the skinning of Movie Progress" -- Requires localization
L["Toggle the skinning of the Chat Config Frame"] = "Toggle the skinning of the Chat Config Frame" -- Requires localization
L["Toggle the skinning of the UI Buttons, reload required"] = "Toggle the skinning of the UI Buttons, reload required" -- Requires localization
L["Toggle the skin of Static Popups"] = "Toggle the skin of Static Popups" -- Requires localization
L["Toggle the skin of the AchievementUI"] = "Toggle the skin of the AchievementUI" -- Requires localization
L["Toggle the skin of the Alert Frames"] = "Toggle the skin of the Alert Frames" -- Requires localization
L["Toggle the skin of the Arena Frame"] = "Skinne ou non le cadre des arènes."
L["Toggle the skin of the Arena Registrar Frame"] = "Skinne ou non le cadre d'enregistrement aux arènes."
L["Toggle the skin of the Arena UnitFrames"] = "Toggle the skin of the Arena UnitFrames" -- Requires localization
L["Toggle the skin of the Auction Frame"] = "Skinne ou non le cadre de l'hôtel des ventes."
L["Toggle the skin of the Bank Frame"] = "Skinne ou non le cadre de la banque."
L["Toggle the skin of the Barbershop Frame"] = "Skinne ou non le cadre du coiffeur."
L["Toggle the skin of the Battlefield Minimap Frame"] = "Skinne ou non le cadre de la minicarte des champs de bataille."
L["Toggle the skin of the Battlefields Frame"] = "Skinne ou non le cadre le cadre des champs de bataille."
L["Toggle the skin of the BattleNet Frames"] = "Toggle the skin of the BattleNet Frames" -- Requires localization
L["Toggle the skin of the Battle Score Frame"] = "Skinne ou non le cadre du tableau des scores."
L["Toggle the skin of the Buffs Buttons"] = "Skinne ou non les boutons des buffs."
L["Toggle the skin of the Calendar Frame"] = "Skinne ou non le cadre du calendrier."
L["Toggle the skin of the Casting Bar"] = "Skinne ou non la barre d'incantation."
L["Toggle the skin of the Character Frames"] = "Skinne ou non les cadres du personnage."
L["Toggle the skin of the Chat Edit Box Frame"] = "Skinne ou non le cadre de la boîte de saisie de la discussion."
L["Toggle the skin of the Chat Frames"] = "Skinne ou non les cadres de discussion."
L["Toggle the skin of the Chat Menus"] = "Skinne ou non les menus de discussion."
L["Toggle the skin of the Chat Tabs"] = "Skinne ou non les onglets de discussion."
L["Toggle the skin of the Class Trainer Frame"] = "Skinne ou non le cadre des maîtres de classe."
L["Toggle the skin of the Coin Pickup Frame"] = "Skinne ou non le cadre de séparation des pièces."
L["Toggle the skin of the Color Picker Frame"] = "Skinne ou non le cadre de choix des couleurs."
L["Toggle the skin of the CombatLog Quick Button Frame"] = "Toggle the skin of the CombatLog Quick Button Frame" -- Requires localization
L["Toggle the skin of the Container Frames"] = "Toggle the skin of the Container Frames" -- Requires localization
L["Toggle the skin of the Debug Tools Frames"] = "Toggle the skin of the Debug Tools Frames" -- Requires localization
L["Toggle the skin of the DressUp Frame"] = "Skinne ou non le cadre de la cabine d'essayage."
L["Toggle the skin of the DropDowns"] = "Skinne ou non les menus déroulants."
L["Toggle the skin of the Feedback Frame"] = "Skinne ou non le cadre de retour."
L["Toggle the skin of the Focus UnitFrame"] = "Toggle the skin of the Focus UnitFrame" -- Requires localization
L["Toggle the skin of the Gear Manager Frame"] = "Skinne ou non le cadre du gestionnaire d'équipement."
L["Toggle the skin of the GMChatUI Frame"] = "Skinne ou non le cadre de discussion des MJs."
L["Toggle the skin of the GM Survey UI Frame"] = "Skinne ou non le cadre de sondage des MJs."
L["Toggle the skin of the Gossip Frame"] = "Toggle the skin of the Gossip Frame" -- Requires localization
L["Toggle the skin of the GroupLoot Frame"] = "Skinne ou non le cadre du butin de groupe."
L["Toggle the skin of the GuildBankUI Frame"] = "Skinne ou non le cadre de la banque de guilde."
L["Toggle the skin of the Guild Registrar Frame"] = "Skinne ou non le cadre d'enregistrement d'une guilde."
L["Toggle the skin of the Help Frame"] = "Skinne ou non le cadre d'aide."
L["Toggle the skin of the Inspect Frame"] = "Skinne ou non le cadre d'inspection."
L["Toggle the skin of the ItemSocketingUI Frame"] = "Skinne ou non le cadre de sertissage."
L["Toggle the skin of the Item Text Frame"] = "Toggle the skin of the Item Text Frame" -- Requires localization
L["Toggle the skin of the LFD Frame"] = "Toggle the skin of the LFD Frame" -- Requires localization
L["Toggle the skin of the LFR Frame"] = "Toggle the skin of the LFR Frame" -- Requires localization
L["Toggle the skin of the Loot Frame"] = "Skinne ou non le cadre du butin."
L["Toggle the skin of the Mail Frame"] = "Skinne ou non le cadre du courrier."
L["Toggle the skin of the Main Menu Bar"] = "Skinne ou non la barre de menu principale."
L["Toggle the skin of the Menu Frames"] = "Skinne ou non les cadres du menu."
L["Toggle the skin of the Merchant Frame"] = "Skinne ou non le cadre du marchand."
L["Toggle the skin of the Minimap Buttons"] = "Skinne ou non les boutons de la minicarte."
L["Toggle the skin of the Nameplates"] = "Toggle the skin of the Nameplates" -- Requires localization
L["Toggle the skin of the Party UnitFrames"] = "Toggle the skin of the Party UnitFrames" -- Requires localization
L["Toggle the skin of the Petition Frame"] = "Skinne ou non le cadre de pétition."
L["Toggle the skin of the Pet UnitFrame"] = "Toggle the skin of the Pet UnitFrame" -- Requires localization
L["Toggle the skin of the Player UnitFrame"] = "Toggle the skin of the Player UnitFrame" -- Requires localization
L["Toggle the skin of the PVP Frame"] = "Skinne ou non le cadre JcJ."
L["Toggle the skin of the Quest Frame"] = "Skinne ou non le cadre des quêtes."
L["Toggle the skin of the Quest Log Frame"] = "Skinne ou non le cadre du journal des quêtes."
L["Toggle the skin of the RaidUI Frame"] = "Skinne ou non les cadres du raid."
L["Toggle the skin of the ReadyCheck Frame"] = "Skinne ou non le cadre des appels."
L["Toggle the skin of the Script Errors Frame"] = "Skinne ou non le cadres des erreurs de script."
L["Toggle the skin of the Social Frame"] = "Skinne ou non le cadre social."
L["Toggle the skin of the SpellBook Frame"] = "Skinne ou non le cadre du grimoire."
L["Toggle the skin of the Stable Frame"] = "Skinne ou non le cadre de l'écurie."
L["Toggle the skin of the Stack Split Frame"] = "Skinne ou non le cadre de division des piles."
L["Toggle the skin of the Tabard Frame"] = "Skinne ou non le cadre du tabard."
L["Toggle the skin of the Talent Frame"] = "Skinne ou non le cadre des talents."
L["Toggle the skin of the Target UnitFrame"] = "Toggle the skin of the Target UnitFrame" -- Requires localization
L["Toggle the skin of the Taxi Frame"] = "Skinne ou non le cadre du taxi."
L["Toggle the skin of the Time Manager Frame"] = "Toggle the skin of the Time Manager Frame" -- Requires localization
L["Toggle the skin of the Timer"] = "Toggle the skin of the Timer" -- Requires localization
L["Toggle the skin of the Tooltips"] = "Skinne ou non les bulles d'aide."
L["Toggle the skin of the Trade Frame"] = "Skinne ou non le cadre des échanges."
L["Toggle the skin of the Trade Skill Frame"] = "Skinne ou non le cadre de métier."
L["Toggle the skin of the Tutorial Frame"] = "Skinne ou non le cadre du tutorial."
L["Toggle the skin of the UI Buttons"] = "Toggle the skin of the UI Buttons" -- Requires localization
L["Toggle the skin of the Vehicle Menu Bar"] = "Skinne ou non le cadre de menu du véhicule."
L["Toggle the skin of the Watch Frame"] = "Toggle the skin of the Watch Frame" -- Requires localization
L["Toggle the skin of the World Map Frame"] = "Skinne ou non le cadre de la carte du monde."
L["Toggle the style of the Minimap Buttons"] = "Toggle the style of the Minimap Buttons" -- Requires localization
L["Toggle the Texture of the DropDowns"] = "Texture ou non les menus déroulants."
L["Toggle the Texture of the Tabs"] = "Texture ou non les onglets."
L["Toggle the TopFrame"] = "Toggle the TopFrame" -- Requires localization
L["Toggle the ViewPort"] = "Toggle the ViewPort" -- Requires localization
L["Toggle the ViewPort Overlay"] = "Toggle the ViewPort Overlay" -- Requires localization
L["Tooltip Border Colors"] = "Tooltip Border Colors" -- Requires localization
L["Tooltips"] = "Bulles d'aide"
L["Tooltips Border Colour"] = "Tooltips Border Colour" -- Requires localization
L["Tooltip Skin"] = "Skinner bulles d'aide"
L["Tooltips Style"] = "Style des bulles d'aide"
L["Top Frame"] = "Top Frame" -- Requires localization
L["TopFrame Show"] = "TopFrame Show" -- Requires localization
L["Trade Frame"] = "Échanges"
L["Trade Skill Frame"] = "Métiers"
L["Tutorial Frame"] = "Tutorial"
L["UI Buttons"] = "UI Buttons" -- Requires localization
L["UI Enhancement"] = "Améliorations de l'IU"
L["UIFrames"] = "Cadres de l'IU"
L["UI Frames"] = "Cadres de l'IU"
L["UnitFrame Background Opacity"] = "UnitFrame Background Opacity" -- Requires localization
L["UnitFrames"] = "UnitFrames" -- Requires localization
L["Unit Frames"] = "Unit Frames" -- Requires localization
L["Use Default Backdrop"] = "Use Default Backdrop" -- Requires localization
L["Vehicle Menu Bar"] = "Barre menu véhicule"
L["View Port"] = "View Port" -- Requires localization
L["ViewPort Colors"] = "ViewPort Colors" -- Requires localization
L["ViewPort Overlay"] = "ViewPort Overlay" -- Requires localization
L["ViewPort Show"] = "ViewPort Show" -- Requires localization
L["ViewPort & TMB Frames"] = "ViewPort & TMB Frames" -- Requires localization
L["VP Bottom"] = "VP Bottom" -- Requires localization
L["VP Left"] = "VP Left" -- Requires localization
L["VP Right"] = "VP Right" -- Requires localization
L["VP/TMBFrames"] = "VP/TMBFrames" -- Requires localization
L["VP Top"] = "VP Top" -- Requires localization
L["VP XResolution"] = "VP XResolution" -- Requires localization
L["VP YResolution"] = "VP YResolution" -- Requires localization
L["Watch Frame"] = "Watch Frame" -- Requires localization
L["World Map Frame"] = "Cadre de la carte du monde"
L["World Map Size"] = "Taille carte du monde"
L["World Map Skin"] = "Skinner carte du monde"

